@charset "utf-8";

/* 주요색상 변수 */
:root {
    --primary_color: #742e89;
}

/* 모바일 주소창 제외한 높이 100 */
.h100vh{height: calc(var(--vh, 1vh) * 100) !important;}

/* 스킵 네비게이션 */
#skip-navigation{position: absolute; z-index: 9999; left: 0; right: 0; top: 0;}
#skip-navigation *{list-style: none; margin: 0; padding: 0;}
#skip-navigation a{display: block; width: 1px; height: 1px; overflow: hidden; color: #fff; white-space: nowrap; text-align: center;}
#skip-navigation a:focus,
#skip-navigation a:active{width: 100%; height: auto; padding: 0.5rem; background: #000;}


/* wrap */
.wrap{position: relative; max-width: 1220px; margin: 0 auto; box-sizing: border-box;}
@media (max-width: 1280px){
    .wrap{margin: 0 30px; max-width: 100%;}
}
@media (max-width: 1024px){
    .wrap{margin: 0 15px;}
}


/* scr-none : 모바일 메뉴 사용 시, body scroll 금지 */
.scr-none{overflow-y: hidden; -ms-overflow-style: none; /* IE and Edge */ scrollbar-width: none; /* Firefox */}
.scr-none::-webkit-scrollbar{display: none; /* Chrome, Safari, Opera*/}


/* 헤더 */
#header{position: fixed; z-index: 30; top: 0; width: 100%; min-width: 320px; /*height: 90px;*/ box-sizing: border-box; background-color: rgba(255,255,255,0.9);}
#header.on{border-bottom: 1px solid #dbdbdb;}
#header:before{content: ""; position: absolute; top: 0; left: 0; right: 0; display: block; height: 100px; box-sizing: border-box; border-bottom: 1px solid #dbdbdb; background-color: #fff;}
#header .wrap{max-width: 1600px; height: 100%; display: flex;}

#header .logo{line-height: 100px;}
#header .logo a{}
#header .logo a img{height: 30px;}

.lnb{z-index: 1; width: calc(100% - 171px - 112px); box-sizing: border-box; padding: 0 3.5% 0 0;}
.lnb > ul{display: flex; justify-content: center;}
.lnb > ul > li{}
.lnb > ul > li.current{}
.lnb > ul > li > a{position: relative; display: block; padding: 0 2.7rem; line-height: 100px; font-size: 1.188rem; font-weight: 600; letter-spacing: -1px; color: #222;}
.lnb > ul > li.current > a{/*color: #fff; background-color: var(--primary_color);*/ font-weight: 700;}
.lnb > ul > li.current > a:before{content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background-color: var(--primary_color);}
.lnb > ul > li > ul{overflow: hidden; visibility: hidden; height: 0; box-sizing: border-box; text-align: center; padding-top: 0;}
.lnb > ul > li.current > ul{background-color: #f8f8f8;}
.lnb > ul > li > ul > li{}
.lnb > ul > li > ul > li > a{display: block; padding: 0.25rem 0;}
.lnb > ul > li > ul > li > a.on{color: var(--primary_color); font-weight: 600;}
.lnb > ul > li.current > ul > li > a{/*color: #fff;*/}
.lnb > ul > li > ul > li > a:hover,
.lnb > ul > li > ul > li > a:focus{color: var(--primary_color); font-weight: 600;}

.snb{position: absolute; top: 0; right: 0; box-sizing: border-box; padding: 1.7rem 0 0;}
.snb .login_area{position: relative; overflow: hidden; border: 1px solid #dbdbdb; box-sizing: border-box; border-radius: 1.313rem; padding: 0 1.471rem; background-color: #fff;}
.snb .login_area .login_area_tit{display: block;}
.snb .login_area .login_btn{margin: 0 auto; position: relative; display: block; font-size: 0.938rem; font-weight: 600; box-sizing: border-box; padding: 0.687rem 0;}
.snb .login_area .login_btn:before{content: ""; display: inline-block; vertical-align: middle; margin: -0.125rem 0.625rem 0 0; width: 0.875rem; height: 0.813rem; background: url("/assets/site/img/common/ico_membership.png") no-repeat;}

.snb .option_open{box-sizing: border-box; padding-bottom: 0.75rem;}
.snb .option_open a{position: relative; display: block; line-height: 32px; font-size: 0.875rem; color: #888;}
.snb .option_open a:hover,
.snb .option_open a:focus{font-weight: 600; color: #222;}

.menu_all_btn{display: none; position: relative; width: 26px; height: 40px; z-index: 99; cursor: pointer; transition: all .5s cubic-bezier(.08, .03, .22, .87);}
.menu_all_btn span{position: absolute; display: block; width: 25px; height: 2px; border-radius: 9px; background: #222; opacity: 1; left: 50%; transform: translateX(-50%) rotate(0deg); transition: .25s ease-in-out;}
.menu_all_btn span:nth-child(1){top: 11px;}
.menu_all_btn span:nth-child(2),
.menu_all_btn span:nth-child(3){top: 20px;}
.menu_all_btn span:nth-child(4){top: 29px;}

.menu_all_btn.open span{}
.menu_all_btn.open.dark span{background: #fff;}
.menu_all_btn.open span:nth-child(1){width: 0%; top: 12px; left: 50%;}
.menu_all_btn.open span:nth-child(2){margin-left: -10px; top: 20px; transform: rotate(45deg);}
.menu_all_btn.open span:nth-child(3){margin-left: -10px; top: 20px;  transform: rotate(-45deg);}
.menu_all_btn.open span:nth-child(4){width: 0%; top: 12px; left: 50%;}
@media (max-width: 1680px){
    #header .wrap{max-width: none; margin: 0 30px;}
    .lnb{padding: 0;}
}
@media (max-width: 1460px){
    .lnb > ul > li > a{padding: 0 2.75vw; font-size: 18px;}
}
@media (max-width: 1280px){
    #header:before{height: 80px;}
    #header .logo{line-height: 80px;}
    #header .logo a img{}

    .lnb{display: none;}

    .snb{position: absolute; right: 0; top: 0; padding: 1.2rem 0 0;}
    .snb .lang_area{display: none;}
    .snb .login_area{display: none;}

    .menu_all_btn{display: block;}
}
@media (max-width: 1024px){
    #header .wrap{margin: 0 15px;}
}
@media (max-width: 860px){
    #header:before{height: 65px;}
    #header .logo{line-height: 65px;}
    #header .logo a img{height: 25px;}

    .snb{padding: 0.8rem 0 0;}
}
@media (max-width: 460px){
    #header{height: 55px;    }
    #header:before{height: 55px;}
    #header .logo{line-height: 55px;}

    .snb{padding: 0.45rem 0 0;}
}


/* 사이트맵 / 모바일 메뉴 */
#sitemapBG {
    position: fixed;
    width: 95%; height: 95%;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    background: #fff;
    z-index: 98; opacity: 0;
    transition: 1s;
    pointer-events: none; will-change: transform;
}
#sitemapBG.dark {
    background: #000;
}
#sitemapNAV{
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%; height: 100vh; min-width: 320px;
    border-radius: 20px;
    pointer-events: none;
    z-index: 98; opacity: 0;
    background: transparent;
    transition: all 1s;
    overflow: hidden;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}
#sitemapNAV::-webkit-scrollbar {
    display: none; /* Chrome, Safari, Opera*/
}
#sitemapNAV:before{
    content: "";
    position: absolute;
    z-index: -1;
    top: 55%; left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    width: 430px;
    height: 180px;
    background: url("/assets/site/img/common/logo.png") no-repeat;
    background-size: contain;
    background-position: center top -180px;
    opacity: 0.3;
    transition: 0.5s;
}
#sitemapNAV .wrap{
    margin: 0 auto;
    width: 1600px; max-width: 90%;
}
ul.sitemap_list {
    position: fixed;
    position: absolute;
    display: flex; justify-content: space-between;
    width: 100%; min-width: 320px;
    left: 0; top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
ul.sitemap_list > li {
    display: inline-block;
    width: 26.333%; padding-left: 7%;
    /* 100 / 갯수 = width + padding-left */
    margin: 1.5rem 0;
    opacity: 0; vertical-align: top;
    transition: 0.4s cubic-bezier(0.365, 0.84, 0.44, 1);
}
ul.sitemap_list > li:nth-child(1){
    padding-left: 0;
}
ul.sitemap_list > li > a {
    display: block;
    box-sizing: border-box; padding: 0 0 1rem;
    position: relative;
    font-size: 2rem; font-weight: 800;
    color: #222; text-decoration: none;
    transition: 0.5s; pointer-events: none;
}
#sitemapNAV.dark ul.sitemap_list > li > a{
    color: #fff;
}
ul.sitemap_list > li > a::before{
    position: absolute;
    content: "";
    left: 0; bottom: 0;
    z-index: -1;
    width: 100%; height: 1px;
    background-color: #ddd;
}
#sitemapNAV.dark ul.sitemap_list > li > a::before{
    background-color: #fff;
}
ul.sitemap_list > li > a::after{
    content: "";
    position: absolute;
    left: 0; bottom: 0;
    z-index: -1;
    width: 100%; height: 1px;
    background: #222;
    transform: scaleX(0.3); transform-origin: left;
    transition: transform 0.5s;
}
ul.sitemap_list > li:hover > a::after{
    transform: scaleX(1);
    transform-origin: left;
}
ul.sitemap_list .sub_menu{
    margin-top: 6px;
    padding-top: 14px;
}
.pc-gnb ul.sitemap_list .sub_menu{
    display: block !important;
}
ul.sitemap_list .sub_menu li{
    margin: 15px 0;
}
ul.sitemap_list .sub_menu li a{
    display: inline-block; vertical-align: middle;
    color: #333; font-size: 1.1rem;
    white-space: nowrap;
}
#sitemapNAV.dark ul.sitemap_list .sub_menu li a{
    color: #fff;
}
ul.sitemap_list .sub_menu li a:hover,
ul.sitemap_list .sub_menu li a:focus{
    font-weight: 600;
    color: #222;
}
ul.sitemap_list .sub_menu li a::before{
    display: none;
}


/* 오픈했을때 */
#sitemapBG.open{
    display: block; opacity: 1;
    pointer-events: auto;
    width: 100%; height: 100%;
    border-radius: 0;
}
#sitemapNAV.open{
    pointer-events: auto;
    opacity: 1;
    width: 100%; height: 100vh;
    border-radius: 0;
}
#sitemapNAV.dark.open{

}
#sitemapNAV.open:before{
    background-position: center center;
    transition-delay: 0.5s;
}
#sitemapNAV.open ul.sitemap_list > li{
    opacity: 1;
    /*transform: translateX(0);*/
}


/* 모바일 메뉴 - 스타일 */
.m-gnb {
    display: none;
    position: relative; min-width: 320px;
}
.m-gnb .gnb-top {
    color: #fff; background: var(--primary_color);
    position: absolute; top: 0; right: 0;
    width: 100%; max-width: 500px; max-height: 165px; min-width: 320px;
    z-index: 1;
}
.m-gnb .gnb-top h2 {
    padding: 20px 15px;
}
.m-gnb .gnb-top h2 img {
    height: 25px;
}
.m-gnb .gnb-top h2 p {
    margin-top: 15px;
}
.m-gnb .gnb-top .gnb-quick {
    padding: 15px 0;
    border-top: 1px solid rgba(255,255,255,0.3);
    overflow: hidden;
}
.m-gnb .gnb-top .gnb-quick a {
    float: left;
    position: relative;
    display:block; width: 50%;
    text-align: center;
    color: #fff;
}
.m-gnb .gnb-top .gnb-quick a::after {
    content: '';
    display: block; width: 1px; height: 15px;
    position: absolute; right: 0; top: 50%;
    background-color: rgba(255,255,255,0.3);

    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.m-gnb .gnb-top .gnb-quick a:last-child::after {
    content: none;
}
.m-gnb ul.sitemap_list {
    position: relative;
    top: 0; transform: translateY(0);
    display: block;
    width: auto;
    padding: 0 15px 15px;
    box-sizing: border-box;
    overflow-y: auto;
    height: 100%;
    /*margin-top: 165px;*/
}
.m-gnb ul.sitemap_list::-webkit-scrollbar{display: none;}
.m-gnb ul.sitemap_list > li {
    width: 100%;
    padding-left: 0;
    padding: 20px 0px; margin: 0;
    border-bottom: 1px solid #e8e8e8;
    opacity: 0;
    transform: translateX(50%);
}
.m-gnb ul.sitemap_list > li.active:before{
    width: 100%;
}
.m-gnb ul.sitemap_list > li:nth-child(1){
    transition-delay: 0.05s;
}
.m-gnb ul.sitemap_list > li:nth-child(2){
    transition-delay: 0.1s;
}
.m-gnb ul.sitemap_list > li:nth-child(3){
    transition-delay: 0.15s;
}
.m-gnb ul.sitemap_list > li:nth-child(4){
    transition-delay: 0.2s;
}
.m-gnb ul.sitemap_list > li:nth-child(5){
    transition-delay: 0.25s;
}
.m-gnb ul.sitemap_list > li:nth-child(6){
    transition-delay: 0.3s;
}
.m-gnb ul.sitemap_list > li:nth-child(7){
    transition-delay: 0.35s;
}
#sitemapNAV.open .m-gnb ul.sitemap_list > li{
    opacity: 1;
    transform: translateX(0);
}
.m-gnb ul.sitemap_list > li > a {
    display: block;
    font-size: 1.1rem; font-weight: 600; color: #222;
    padding: 0;
}
#sitemapNAV.open .m-gnb ul.sitemap_list > li > a {
    pointer-events: auto;
}
.m-gnb ul.sitemap_list > li > a::before{
    display: none;
}
.m-gnb ul.sitemap_list > li > a::after {
    transition: transform 0.5s;
    display: block;
    width: 10px; height: 6px;
    z-index: 9;
    top: 50%; bottom: auto; left: auto; right: 0;
    background: url('../img/common/ico-down-black.gif') 0 0 no-repeat;
    transform-origin: center;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.m-gnb ul.sitemap_list > li.active > a::after {
    background: url('../img/common/ico-down-black-on.gif') 0 0 no-repeat
}
.m-gnb ul.sitemap_list .sub_menu {
    display: none;
    margin-top: 15px; padding-top: 0; border-top: 0;
}
.m-gnb ul.sitemap_list .sub_menu li {
    margin: 0;
}
.m-gnb ul.sitemap_list .sub_menu li a {
    display: block; padding: 10px 0;
    color: #888;
}
.m-gnb ul.sitemap_list .sub_menu li a.on{
    color: var(--primary_color);
}
.m-gnb ul.sitemap_list .sub_menu li a:hover,
.m-gnb ul.sitemap_list .sub_menu li a:focus{
    color: var(--primary_color);
}
.m-gnb ul.sitemap_list .sub_menu li a::before {
    content: none;
}
.m-gnb ul.sitemap_list > li.active {

}

#sitemapNAV .sns{position: fixed; z-index: 9; bottom: 0; right: 0; width: 100%; max-width: 500px; height: 70px; display: flex; align-items: center; gap: 1rem; justify-content: center; background-color: #fff;}
#sitemapNAV .sns li{}
#sitemapNAV .sns li a{display: block; width: 40px; height: 40px; border-radius: 50%; overflow: hidden; font-size: 0; background-size: contain !important;}
#sitemapNAV .sns li a.in{background: url("/assets/site/img/common/mm_sns_is.png") no-repeat center;}
#sitemapNAV .sns li a.nb{background: url("/assets/site/img/common/mm_sns_blog.png") no-repeat center;}
@media (max-width:1280px) {
    #sitemapBG{
        background: rgba(0, 0, 0, 0.7);
        width: 100%; height: 100%;
        border-radius: 0;
    }
    #sitemapNAV{
        display: block;
        border-radius: 0;
        background: #fff;
        left: auto; right: 0;
        max-width: 500px;
        background: #fff;
        /*overflow-y: auto;*/
    }
    #sitemapNAV:before{
        display: none;
    }

    #sitemapNAV .pc-gnb {
        display: none;
    }
    .m-gnb {
        display: block;
        /* overflow: hidden; */
        /*overflow-y: scroll;
        -ms-overflow-style: none;
        scrollbar-width: none; */
        box-sizing: border-box;
        padding: 153px 0 0;
        height: 100%;
    }
    .m-gnb::-webkit-scrollbar {
       /* display: none; */
    }
    .menu_all_btn.open span {
        background-color: #fff;
    }
}
@media (max-width:500px) {
    #sitemapNAV {
        right: auto; left: 0;
    }
    .m-gnb .gnb-top {
        right: auto; left: 0;
    }
}
@media (max-width:460px) {
    .m-gnb{padding: 143px 0 0;}
    .m-gnb .gnb-top h2 {
        padding: 15px 15px;
    }
}


/* 푸터 */
footer{font-size: 13px; color: #878787; background: #333;}
footer .top{box-sizing: border-box; padding: 0.85rem 0; background-color: #222; color: #fff; letter-spacing: 0;}
footer .top .link{display: flex; justify-content: center;}
footer .top .link li{}
footer .top .link li:not(:first-child):before{content: ""; display: inline-block; vertical-align: middle; margin: 0 20px; width: 1px; height: 10px; background-color: #666;}
footer .top .link li a{font-size: 13.5px;}
footer .top .link li a:hover,
footer .top .link li a:focus{color: rgba(255,255,255,0.75);}
footer .mid{box-sizing: border-box; padding: 3.74rem 0 2.3rem;}
footer .mid > .wrap{display: flex; justify-content: space-between; align-items: flex-start; padding-left: 275px;}
footer .mid .logo{position: absolute; top: 0; left: 0;}
footer .mid .logo:before{content: ""; display: block; width: 170px; height: 130px; background: url("/assets/site/img/common/ft_logo.png") no-repeat; background-size: contain;}
footer .mid .logo img{}
footer .mid .info{position: relative;}
footer .mid .info #btn_ft{display: none; position: relative; z-index: 1;}
footer .mid .info_list{display: block;}
footer .mid .info_list > div{display: flex; align-items: flex-start; gap: 15px; line-height: 169%;}
footer .mid .info_list > div:not(:first-child){margin-top: 0.55rem;}
footer .mid .info_list dt{flex-shrink: 0; width: 95px; border-radius: 5px; text-align: center; font-weight: 600; color: #333; background-color: #757575;}
footer .mid .info_list dt.lt3{word-spacing: 8px;}
footer .mid .info_list dd{}
footer .mid .info_list dd ul{display: flex; }
footer .mid .info_list dd ul li{}
footer .mid .info_list dd ul li:not(:first-child):before{content: ""; display: inline-block; vertical-align: middle; margin: -2px 9px 0; width: 1px; height: 10px; background-color: #666;}
footer .mid .info_list dd ul li span{}
footer .mid .sns{position: relative; z-index: 9; display: flex; gap: 14px;}
footer .mid .sns > li{position: relative;}
footer .mid .sns > li:first-child{}
footer .mid .sns > li > button{
    position: relative; z-index: 1;
    display: block; width: 40px; height: 40px;
    border: 1px solid rgba(0,0,0,0); box-sizing: border-box;
    font-size: 0; text-indent: -9999px; border-radius: 50%;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: #878787;
    background-size: 15px;
}
footer .mid .sns > li > button.in {background-image: url("../img/common/ico-sns-in.png");}
footer .mid .sns > li > button.fb {background-image: url("../img/common/ico-sns-fb.png");}
footer .mid .sns > li > button.nb {background-image: url("../img/common/ico-sns-nb.png");}
footer .mid .sns > li > button.yt {background-image: url("../img/common/ico-sns-yt.png"); background-size: 26px;}

footer .mid .sns .local{position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); padding: 0 0 50px;}
footer .mid .sns > li.on .local{}
footer .mid .sns .local .list{display: none; position: relative; background-color: #fff; box-sizing: border-box; padding: 1rem 1rem; border-radius: 10px; font-size: 0.875rem; border: 1px solid #dbdbdb;}
footer .mid .sns > li.on .local .list{display: block;}
footer .mid .sns .local .list:before{content: ""; position: absolute; top: 100%; left: 50%; transform: translateX(-50%); display: block; width: 0; height: 0; border-style: solid; border-width: 7px 7px 0px 7px; border-color: #fff transparent transparent transparent;}
footer .mid .sns .local .list li{}
footer .mid .sns .local .list li a{line-height: 150%; display: block; padding: 0.1rem 0; box-sizing: border-box; text-align: center;}
footer .mid .sns .local .list li a:hover,
footer .mid .sns .local .list li a:focus{color: var(--primary_color); font-weight: 600;}


footer .bot{box-sizing: border-box; padding: 0 0 3.74rem;}
footer .bot > .wrap{box-sizing: border-box; padding-left: 275px; text-transform: uppercase;}
footer .bot .copyright{font-size: 11px;}
@media (max-width: 1280px){
    footer .mid > .wrap{padding-left: 170px;}
    footer .mid .logo:before{width: 120px; height: 92px;}
    footer .mid .logo img{width: 120px;}
    footer .bot > .wrap{padding-left: 170px;}
}
@media (max-width: 1024px){
    footer{font-size: 12px;}
    footer .mid{padding: 2.5rem 0 2rem;}
    footer .mid > .wrap{display: block; padding-left: 0;}
    footer .mid .logo{position: static; padding: 0 0 2rem;}
    footer .mid .logo:before{background-image: url("/assets/site/img/common/ft_logo_m.png"); width: 150px; height: 27px;}
    footer .mid .logo img{width: 100px;}
    footer .mid .sns{display: none;}
    footer .mid .info_list dt{width: 70px;}
    footer .bot{padding: 0 0 2.5rem;}
    footer .bot > .wrap{padding-left: 0;}
}
@media (max-width: 768px){
    footer .top{padding: 0.5rem 0;}
    footer .top .link li:not(:first-child):before{margin: 0 10px;}
    footer .top .link li a{font-size: 12px;}
}
@media (min-width: 681px){
    /* 681 이상 ! */
    footer .mid .info_list{display: block !important;}
}
@media (max-width: 680px){
    footer .mid{padding: 2rem 0 1rem;}
    footer .mid .logo{padding: 0 0 1rem;}
    footer .mid .logo:before{width: 120px; height: 21px;}
    footer .mid .info #btn_ft{display: block; width: 100%; padding: 0.5rem 1rem; box-sizing: border-box; border-radius: 5px; font-weight: 500; cursor: pointer; color: #333; background-color: #878787;}
    footer .mid .info #btn_ft span{}
    footer .mid .info #btn_ft span:after{content: ""; display: inline-block; vertical-align: middle; margin: -1px 0 0 6px; width: 0; height: 0; border-style: solid; border-width: 7px 5px 0px 5px; border-color: #333 transparent transparent transparent;}
    footer .mid .info #btn_ft.on span:after{transform: rotate(-180deg);}
    footer .mid .info_list{display: none; width: 100%; box-sizing: border-box; padding: 1rem 1rem; background-color: #ddd; border-radius: 5px;}
    footer .mid .info_list > div{gap: 12px;}
    footer .mid .info_list > div:not(:first-child){border-top: 1px dashed #bbb; padding-top: 0.75rem;}
    footer .mid .info_list dt{color: #ddd; font-size: 11px; width: 60px;}
    footer .mid .info_list dd ul{flex-direction: column;}
    footer .mid .info_list dd ul li:not(:first-child):before{display: none;}
}
@media (max-width: 460px){
    footer .top .link li:not(:first-child):before{margin: 0 4px; height: 8px;}
    footer .top .link li a{font-size: 11px;}
}
@media (max-width: 372px){
    footer .top .link{margin: 0 auto !important; gap: 4px;}
    footer .top .link li:not(:first-child):before{display: none;}
}



/* 플로팅 메뉴 */
.floating_menu{position: fixed; right: 2%; top: 22.5%; z-index: 30;}
.floating_menu > ul{display: block; box-sizing: border-box; border: 1px solid #ededed; padding: 1.2rem 15px 2.5rem; text-align: center; font-size: 14px; color: #222; background-color: #fff; box-shadow: 7px 13px 21px 0px rgba(0,0,0,0.06); border-radius: 50px;}
.floating_menu > ul > li{}
.floating_menu > ul > li + li{border-top: 1px solid #e0e0e0;}
.floating_menu > ul > li > a{position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 11px; width: 68px; height: 88px; box-sizing: border-box; line-height: 100%; font-weight: 600;}
.floating_menu > ul > li > a:before{content: ""; width: 27px; height: 25px; background-repeat: no-repeat;}
.floating_menu > ul > li > a:hover:before,
.floating_menu > ul > li > a:focus:before{animation: ani_bg 0.7s ease-out; transform-origin: 50% 100%;}
.floating_menu > ul > li.tel > a:before{background-image: url("/assets/site/img/common/ico_float_tel.png");}
.floating_menu > ul > li.cost > a:before{background-image: url("/assets/site/img/common/ico_float_cost.png");}
.floating_menu > ul > li.consult > a:before{background-image: url("/assets/site/img/common/ico_float_consult.png");}
.floating_menu > ul > li.map > a:before{background-image: url("/assets/site/img/common/ico_float_map.png");}
.floating_menu > ul > li.reserve > a:before{background-image: url("/assets/site/img/common/ico_float_reserve.png");}

.floating_menu .sidebox{position: fixed; z-index: -1; /*border: 1px solid #dbdbdb;*/ box-sizing: border-box; border-radius: 10px; overflow: hidden; background: #fff; top: 50%; transform: translate(110%, -50%); margin-right: 0; opacity: 0; visibility: hidden; right: 0; width: 380px; transition: all 0.2s ease; box-shadow: 7px 13px 21px 0px rgba(0,0,0,0.05);}
.floating_menu .sidebox .top {background-color: var(--primary_color); color: #fff; display: flex; align-items: center; padding: 15px 20px;}
.floating_menu .sidebox .top p {font-size: 1.4rem; font-weight: 600; color: #fff;}
.floating_menu .sidebox .top p::before {content:''; display: none; margin-right:10px; vertical-align: middle; width: 27px; height:29px; background-repeat:no-repeat; background-image: url("/assets/site/img/common/ico_float_tel_w.png");}

.floating_menu .sidebox .list {padding: 0 20px;}
.floating_menu .sidebox .list div.item {display: flex; align-items: center; border-bottom: 1px solid #dbdbdb; box-sizing: border-box; padding: 20px 0;}
.floating_menu .sidebox .list div.item:last-child {border-bottom: 0px;}
.floating_menu .sidebox .list div.item .tit {font-weight: 600; font-size: 1rem; min-width: 90px; text-align: left;}
.floating_menu .sidebox .list div.item .tit::before {content: ''; display: inline-block; width: 4px; height:4px; background:var(--primary_color); margin-right: 10px; vertical-align: middle;}

.floating_menu .sidebox .list div.item .call {}
.floating_menu .sidebox .list div.item .call a {}
.floating_menu .sidebox .list div.item .call a::before {content:''; display: inline-block; margin-right: 5px; vertical-align: middle; width: 16px; height: 18px; background: url("/assets/site/img/main/ico_phone.png"); background-repeat: no-repeat; background-size: contain;}

.floating_menu .sidebox .list div.item .loca {margin-left: auto;}
.floating_menu .sidebox .list div.item .loca a {border: 1px solid #dbdbdb; box-sizing: border-box; border-radius: 25px; padding: 8px 20px;}
.floating_menu .sidebox .list div.item .loca a:hover {border: 1px solid #7cc24d; color: #7cc24d;}

.floating_menu > ul li.on .sidebox{transform: translate(0%, -50%); margin-right: 10rem; opacity: 1; visibility: visible;}
.floating_menu .sidebox .btn_float_hide{position: relative; font-size: 0; width: 2rem; height: 2rem; margin-left: auto; opacity: 0;}
.floating_menu .sidebox .btn_float_hide:before,
.floating_menu .sidebox .btn_float_hide:after{content: ""; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%) rotate(45deg); height: 1px; width: 100%; background-color: #222;}
.floating_menu .sidebox .btn_float_hide:after{transform: translate(-50%, -50%) rotate(-45deg);}




.floating_menu .to_top{position: relative; display: flex; flex-direction: column; justify-content: center; align-items: center; gap: 1px; letter-spacing: 2px; width: 53px; height: 53px; border-radius: 50%; margin: -26.5px auto 0; font-size: 11px; font-weight: 600; text-align: center; color: #fff; background-color: var(--primary_color);}
.floating_menu .to_top:before{content: ""; display: inline-block; vertical-align: middle; margin: 0 auto; width: 6px; height: 6px; transform: rotate(-45deg); border-top: 2px solid #fff; border-right: 2px solid #fff;}




@media (max-width: 1460px){
    .floating_menu{right: 15px;}
}
@media (max-width: 1280px){
    .floating_menu{display: none; top: auto; left: auto; bottom: 15px; right: 15px; transition: 0s;}
    .floating_menu > ul{display: none;}

}


/*********** 서브비주얼 ***********/
.sub_visual{position: relative; z-index: 8; overflow: hidden; width: 100%; height: 320px; margin: 0 auto; margin-top: 100px; transition: all 0.1s linear;}
.sub_visual .wrap{position: absolute; width: 100%; z-index: 5; height: 100%; max-width: 1220px; top: 0; left: 50%; transform: translateX(-50%); margin:0 !important;}
.sub_visual .text{position: absolute; width: 100%; z-index: 10; top: 50%; left: 0; transform: translateY(-50%); margin-top: -0.1rem; padding: 0; color: #fff;}
.sub_visual h2{font-size: 3rem; font-weight: 700;}
.sub_visual p{box-sizing: border-box; padding: 0.75rem 0 0; line-height: 130%; font-weight: 300; font-size: 1.063rem; color: #ddd;}
.sub_visual .visual_img{position: absolute; z-index: 3; display: block; width: 100%; height: 100%; margin: 0 0 0 -50%; left: 50%; background-repeat: no-repeat; background-position: center; background-size: cover; background-color: #f3f3f3;}
.sub_visual .visual_img:after{content: ""; position: absolute; top: 0; bottom: 0; left: 0; right: 0; display: block; background-color: rgba(0,0,0,0.25);}
.sub_visual .visual_img img{animation: ani_slide1 3s ease-in-out; display: block; margin: 0 auto; z-index: 8; position: absolute; top: 50%; left: 0; transform: translateY(-50%);}

.sub_visual.sv1 {display: none;}
@media (max-width: 1280px){
    .sub_visual{margin-top: 80px;}
    .sub_visual .wrap{box-sizing: border-box; padding: 0 30px;}
    .sub_visual .text{box-sizing: border-box; padding: 0 30px;}
}
@media (max-width: 1024px){
    .sub_visual{margin-top: 80px; height: auto; padding-bottom: 25%;}
    .sub_visual .wrap{padding: 0 15px;}
    .sub_visual .text{padding: 0 15px; margin: 0;}
    .sub_visual h2{font-size: 2.25rem;}
}
@media (max-width: 860px){
    .sub_visual{margin-top: 65px;}
    .sub_visual h2{font-size: 1.75rem;}
    .sub_visual p{font-size: 15px;}
}
@media (max-width: 640px){
    .sub_visual{padding-bottom: 30%;}
    .sub_visual h2{font-size: 1.25rem;}
    .sub_visual p{font-size: 13px;}
}
@media (max-width: 460px){
    .sub_visual{display: none !important; margin-top: 55px;}
}


/* Sub nav - PC */
.subdepth{position: relative; z-index: 10; width: 100%; height: 70px; max-width: 1220px; margin: 0 auto; margin-top: -35px; background: #fff; box-shadow: 0px 15px 21px 0px rgba(0,0,0,0.05); border-radius: 10px; overflow: hidden;}
.subdepth .inner{width: 1220px; margin: auto;}
.subdepth .bgn{position: relative; text-align: center;}
.subdepth .bgn span{display: inline-block; line-height: 70px;}
.subdepth .bgn span a{position: relative; display: block; margin: 0 1.5rem; white-space: nowrap; transition: all .5s cubic-bezier(.08,.03,.22,.87); font-size: 1.063rem; font-weight: 400; color: #999;}
.subdepth .bgn span a.on{color: var(--primary_color); font-weight: 700;}
.subdepth .bgn span a.on::after{content: ""; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; display: block; width: calc(100% + 2rem); height: 3px; background: var(--primary_color);}
@media (max-width: 1600px){
    .subdepth{width: calc(100% - 60px);}
    .subdepth .inner{width: 100%;}
}
@media (max-width: 1280px){
    .subdepth .bgn span a{margin: 0 1rem;}
}
@media (max-width: 1024px){
    .subdepth{display: none;}
}


/* Sub nav - Mobile */

.submenu_select{display: none; text-align: left; border-bottom: 1px solid #ddd; box-sizing: border-box;}
.submenu_select .inner{width: 100%;}
.submenu_select .home{position: relative; display: inline-block; width: 60px; height: 52px; vertical-align: middle;}
.submenu_select .main_menu{position: relative; display: inline-block; width: 250px; height: 52px; vertical-align: middle;}
.submenu_select .sub_menu{position: relative; display: inline-block; width: 250px; vertical-align: middle;}
.submenu_select .home::after{content: ''; position: absolute; right: 0; top: 0; display: block; width: 1px; height: 100%; background: #ddd;}
.submenu_select .home a{display: block; text-indent: -9999px; margin: 0 auto; width: 100%; height: 100%; background: url('../img/sub/home_ic.png') no-repeat center;}
.submenu_select .main_menu::after{content: ''; position: absolute; right: 0; top: 0; display: block; width: 1px; height: 100%; background: #ddd;}
.submenu_select .sub_menu::after{content: ''; position: absolute; right: 0; top: 0; display: block; width: 1px; height: 100%; background: #ddd;}
.submenu_select button{border: none; outline: none; cursor: pointer; font-size: 14px; color: #222; letter-spacing: -0.8px; line-height: 52px; background: url('../img/sub/submenu_arr.png') transparent no-repeat 88% center; width: 100%; text-align: left; box-sizing: border-box; padding: 0 20px;}
.submenu_select .main_menu ul,
.submenu_select .sub_menu ul{display: none; position: absolute; top: 52px; left: -2px; width: 100%; padding: 10px 0; text-align: left; background: #fff; border-top: 1px solid #eee; box-sizing: border-box; box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1); z-index: 9;}
.submenu_select .main_menu ul li:hover,
.submenu_select .sub_menu ul li:hover{background: #f7f7f7;}
.submenu_select .main_menu ul li a,
.submenu_select .sub_menu ul li a{display: block; font-size: 14px; color: #222; letter-spacing: -0.8px; box-sizing: border-box; padding: 5px 20px;}
.submenu_select .sub_menu ul li a.on{color: var(--primary_color); font-weight: 600;}
@media (max-width: 1024px){
    .submenu_select{display: block;}
}
@media (max-width: 860px){
    .submenu_select .home{width: 10%;}
    .submenu_select .main_menu{width: 42%;}
    .submenu_select .sub_menu{width: 42%;}
    .submenu_select .sub_menu::after{content: none;}
}
@media (max-width: 460px){
    .submenu_select{display: none !important;}
    .submenu_select .main_menu ul,
    .submenu_select .sub_menu ul{top: 45px;}
    .submenu_select .main_menu{height: 45px;}
    .submenu_select .home{height: 45px;}
    .submenu_select button{height: 45px; line-height: 45px;}
}


/* 서브레이아웃 */
.sub_container{clear: both; position: relative; margin:0 auto; /*z-index:1;*/ overflow: hidden; padding: 90px 0 8.5rem 0; min-height: 400px;}
.sub_contents{z-index: 10;}
@media (max-width: 860px){
    .sub_container{padding: 70px 0 7rem;}
}
@media (max-width: 460px){
    .sub_container{margin-top: 55px !important; /*padding: 55px 0 7rem;*/ padding: 25px 0 7rem;}
}


/* 서브페이지 타이틀 */
.sub_tit{position: relative; margin-bottom: 4.5rem;}
.sub_tit > .wrap{display: flex; align-items: flex-end}
.sub_tit strong{flex: 1; display: block; letter-spacing: -2px; line-height: 1; text-align: left !important; font-size: 2.813rem; font-weight: 600; color: #222;}
.sub_tit .location{display: flex; gap: 26px; font-size: 14px; color: #a9a9a9; font-family: 'AppleSDGothicNeo', 'Pretendard'; font-weight: 400;}
.sub_tit .location li{position: relative; line-height: 1;}
.sub_tit .location li + li{}
.sub_tit .location li + li:before{content: ""; position: absolute; top: 4px; left: -16px; display: block; width: 4px; height: 4px; border-top: 1px solid #a9a9a9; border-right: 1px solid #a9a9a9; transform: rotate(45deg);}
.sub_tit .location li a{}
@media (max-width: 860px){
    .sub_tit{margin-bottom: 3rem;}
    .sub_tit strong{font-size: 2.2rem;}
}
@media (max-width: 640px){
    .sub_tit strong{font-size: 1.8rem;}
    .sub_tit .location{display: none;}
}
@media (max-width: 460px){
    .sub_tit{margin-bottom: 2rem;}
    .sub_tit strong{font-size: 1.55rem;}
}


/* Popup */
.div_popup{
    z-index: 99 !important;
    border: 1px solid rgba(0,0,0,.1); box-sizing: border-box;
    min-width: 320px;
}
.div_popup table {
    width: 100%;
}
.div_popup .divpop-img img {
    width: 100%;
}
.div_popup .divpop-bottom{
    background: #fff;
}
.div_popup .divpop-bottom a td::after {
    content: ''; display: block; clear: both;
}
.div_popup .divpop-bottom a{
    display: inline-block;
    color: #222;
    font-size: 14px; letter-spacing: -0.5px; vertical-align: middle;
    margin: 0 20px; line-height: 40px;

    transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -webkit-transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -moz-transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -o-transition: all .2s cubic-bezier(.08, .03, .22, .87);
}
.div_popup .divpop-bottom a:hover {
    color: #999;
}
.div_popup .divpop-bottom a.close {
    float: right;
    position: relative;
    padding: 0 25px 0 0;
}
.div_popup .divpop-bottom a.close::before {
    content: ''; display: inline-block;
    position: absolute; right: 0; top: 50%;
    transform: translateY(-50%) rotate(45deg);
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);

    transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -webkit-transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -moz-transition: all .2s cubic-bezier(.08, .03, .22, .87);
    -o-transition: all .2s cubic-bezier(.08, .03, .22, .87);

    width: 17px; height: 1px;
    background: #222;
}
.div_popup .divpop-bottom a.close::after {
    content: ''; display: inline-block;
    position: absolute; right: 0; top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: all .2s cubic-bezier(.08, .03, .22, .87);
    width: 17px; height: 1px;
    background: #222;
}
.div_popup .divpop-bottom a.close:hover::before,
.div_popup .divpop-bottom a.close:hover::after {
    background: #999;
}
.div_popup .divpop-bottom a.today {
    float: left;
}
@media (max-width:640px){
    .div_popup{
        z-index: 999999 !important;
        width: 90% !important;
        top: 50% !important; left: 50% !important;
        transform: translate(-50%,-50%);
        -webkit-transform: translate(-50%,-50%);
        -moz-transform: translate(-50%,-50%);
        -o-transform: translate(-50%,-50%);
    }
}





/* css 애니메이션 */
@keyframes ani_slide1 {
    0% {margin-top: 0px;}
    50% {margin-top: -40px;}
    100% {margin-top: 0;}
}
@keyframes ani_bg{
	0%  {transform: rotate(0);}
	20% {transform: rotate(-6deg);}
	40% {transform: rotate(6deg);}
	60% {transform: rotate(-6deg);}
	80% {transform: rotate(6deg);}
	100%{transform: rotate(0deg);}
}


/* IE10+ */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #sitemapBG{
      display: none;
    }
}


/* IE6,7 */
@media screen\9 {
  #sitemapBG{
    display: none;
  }
}


/* IE8 */
@media \0screen {
  #sitemapBG{
    display: none;
  }
}


/* IE6,7,8 */
@media \0screen\,screen\9 {
  #sitemapBG{
    display: none;
  }
}


/* IE9,10 */
@media screen and (min-width:0\0){
  #sitemapBG{
    display: none;
  }
}
